Subject: requirements and current-practices drafts

From: Joe Abley <[email-masked]>
Date: Wed, 7 Nov 2001 16:40:42 -0500

Hi,

Many apologies for the impressive period of dead air on this, but
it has not been possible to juggle the non-paid and paid daily
grind to the usual degree over the past few months.

I have offered to Thomas and Sean to collate feedback since the
last draft revisions were issued, and to amend the two drafts
with the help of the list to bring them to a state worthy of last
call.

I have a fair pile of multi6 mail to catch up on, but should be
able to post an initial set of proposed revisions to the list
this week for discussion. I would like to do this paragraph-by-
paragraph so we can keep some momentum going with incremental
changes.

Again, apologies for the huge delay and consequent gross milestone
slippage.

Joe